@font-face {
   font-family: "Gibson Italic";
   src: url("fonts/Gibson Italic.woff") format("woff"), url("fonts/Gibson Italic.eot") format("embedded-opentype"), url("fonts/Gibson Italic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Gibson Bold";
   src: url("fonts/Gibson Bold.woff") format("woff"), url("fonts/Gibson Bold.eot") format("embedded-opentype"), url("fonts/Gibson Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Gibson Regular";
   src: url("fonts/Gibson Regular.woff") format("woff"), url("fonts/Gibson Regular.eot") format("embedded-opentype"), url("fonts/Gibson Regular.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Gibson Light";
   src: url("fonts/Gibson Light.woff") format("woff"), url("fonts/Gibson Light.eot") format("embedded-opentype"), url("fonts/Gibson Light.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Gibson Light";
   src: url("fonts/Gibson Light Italic.woff") format("woff"), url("fonts/Gibson Light Italic.eot") format("embedded-opentype"), url("fonts/Gibson Light Italic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Gibson Medium";
   src: url("fonts/Gibson Medium.woff") format("woff"), url("fonts/Gibson Medium.eot") format("embedded-opentype"), url("fonts/Gibson Medium.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Gibson Medium";
   src: url("fonts/Gibson Medium Italic.woff") format("woff"), url("fonts/Gibson Medium Italic.eot") format("embedded-opentype"), url("fonts/Gibson Medium Italic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}